#1430 closed defect (fixed)

Timer cancel and delete depends on timer server execution

Reported by: Sebastian Huber Owned by: Joel Sherrill
Priority: normal Milestone: 4.10
Component: score Version: 4.10
Severity: normal Keywords:
Cc: thomas.doerfler@…, nbkolchin@… Blocked By:
Blocking:

Description

In the attached test program the timer function 'func' will be executed from the timer server. The timer cancel and delete functions should work independent of the timer server execution.

Attachments (1)

test.c (943 bytes) - added by Sebastian Huber on Jun 30, 2009 at 9:05:57 AM.
Test program

Download all attachments as: .zip

Change History (3)

Changed on Jun 30, 2009 at 9:05:57 AM by Sebastian Huber

Attachment: test.c added

Test program

comment:1 Changed on Sep 29, 2009 at 6:12:04 AM by Nickolay Semyonov-Kolchin

Cc: Nickolay Semyonov-Kolchin added

comment:2 Changed on Jan 19, 2010 at 8:34:50 AM by Sebastian Huber

Resolution: fixed
Status: newclosed

Fixed in CVS head.

Note: See TracTickets for help on using tickets.